type
D8
1/2,1/2

c
realform
0
cartan
SO16/SO(16)/cartan
KGB
SO16/SO(16)/KGB
kgborder
SO16/SO(16)/kgborder
block
SO16/SO(16)/SO(8,8)/block
wgraph
SO16/SO(16)/SO(8,8)/wgraph
wcells
SO16/SO(16)/SO(8,8)/wcells
kllist
SO16/SO(16)/SO(8,8)/kllist
blockwrite
SO16/SO(16)/SO(8,8)/blk.bin
klwrite
SO16/SO(16)/SO(8,8)/mat.bin
SO16/SO(16)/SO(8,8)/pol.bin
q
?
qq


